
#ng1{
    background-image: url(../img/news/News-c-1.png) !important;
}

#ng2{
    background-image: url(../img/news/News-b-2.png) !important;
}

#ng3{
    background-image: url(../img/news/News-b-3.png) !important;
}

#ng4{
    background-image: url(../img/news/News-b-4.png) !important;
}

#ng5{
    background-image: url(../img/news/News-b-5.png) !important;
}

#ng6{
    background-image: url(../img/news/News-b-6.png) !important;
}

#ng7{
    background-image: url(../img/news/News-b-7.png) !important;
}

#ng8{
    background-image: url(../img/news/News-b-8.png) !important;
}

#ng9{
    background-image: url(../img/news/News-b-9.png) !important;
}

#ng10{
    background-image: url(../img/news/News-b-10.png) !important;
}

#ng11{
    background-image: url(../img/news/News-b-11.png) !important;
}

#ng12{
    background-image: url(../img/news/News-b-12.png) !important;
}

#ng13{
    background-image: url(../img/news/News-b-13.png) !important;
}

#ng14{
    background-image: url(../img/news/News-b-14.png) !important;
}

#cg1{
    background-image: url(../img/clients/logo-b-1.png) !important;
}

#cg1:hover{
    background-image: url(../img/clients/logo-c-1.png) !important;
}

#cg2{
    background-image: url(../img/clients/logo-b-2.png) !important;
}

#cg2:hover{
    background-image: url(../img/clients/logo-c-2.png) !important;
}

#cg3{
    background-image: url(../img/clients/logo-b-3.png) !important;
}

#cg3:hover{
    background-image: url(../img/clients/logo-c-3.png) !important;
}

#cg4{
    background-image: url(../img/clients/logo-b-4.png) !important;
}

#cg4:hover{
    background-image: url(../img/clients/logo-c-4.png) !important;
}

#cg5{
    background-image: url(../img/clients/logo-b-5.png) !important;
}

#cg5:hover{
    background-image: url(../img/clients/logo-c-5.png) !important;
}

#cg6{
    background-image: url(../img/clients/logo-b-6.png) !important;
}

#cg6:hover{
    background-image: url(../img/clients/logo-c-6.png) !important;
}

#cg7{
    background-image: url(../img/clients/logo-b-7.png) !important;
}

#cg7:hover{
    background-image: url(../img/clients/logo-c-7.png) !important;
}

#cg8{
    background-image: url(../img/clients/logo-b-8.png) !important;
}

#cg8:hover{
    background-image: url(../img/clients/logo-c-8.png) !important;
}

#cg9{
    background-image: url(../img/clients/logo-b-9.png) !important;
}

#cg9:hover{
    background-image: url(../img/clients/logo-c-9.png) !important;
}

#cg10{
    background-image: url(../img/clients/logo-b-10.png) !important;
}

#cg10:hover{
    background-image: url(../img/clients/logo-c-10.png) !important;
}

#cg11{
    background-image: url(../img/clients/logo-b-11.png) !important;
}

#cg11:hover{
    background-image: url(../img/clients/logo-c-11.png) !important;
}

#cg12{
    background-image: url(../img/clients/logo-b-12.png) !important;
}

#cg12:hover{
    background-image: url(../img/clients/logo-c-12.png) !important;
}

#cg13{
    background-image: url(../img/clients/logo-b-13.png) !important;
}

#cg13:hover{
    background-image: url(../img/clients/logo-c-13.png) !important;
}

#cg14{
    background-image: url(../img/clients/logo-b-14.png) !important;
}

#cg14:hover{
    background-image: url(../img/clients/logo-c-14.png) !important;
}

#cg15{
    background-image: url(../img/clients/logo-b-15.png) !important;
}

#cg15:hover{
    background-image: url(../img/clients/logo-c-15.png) !important;
}

#cg16{
    background-image: url(../img/clients/logo-b-16.png) !important;
}

#cg16:hover{
    background-image: url(../img/clients/logo-c-16.png) !important;
}

#cg17{
    background-image: url(../img/clients/logo-b-17.png) !important;
}

#cg17:hover{
    background-image: url(../img/clients/logo-c-17.png) !important;
}

#cg18{
    background-image: url(../img/clients/logo-b-18.png) !important;
}

#cg18:hover{
    background-image: url(../img/clients/logo-c-18.png) !important;
}

#cg19{
    background-image: url(../img/clients/logo-b-19.png) !important;
}

#cg19:hover{
    background-image: url(../img/clients/logo-c-19.png) !important;
}

#cg20{
    background-image: url(../img/clients/logo-b-20.png) !important;
}

#cg20:hover{
    background-image: url(../img/clients/logo-c-20.png) !important;
}

#cg21{
    background-image: url(../img/clients/logo-b-21.png) !important;
}

#cg21:hover{
    background-image: url(../img/clients/logo-c-21.png) !important;
}

#cg22{
    background-image: url(../img/clients/logo-b-22.png) !important;
}

#cg22:hover{
    background-image: url(../img/clients/logo-c-22.png) !important;
}

#cg23{
    background-image: url(../img/clients/logo-b-23.png) !important;
}

#cg23:hover{
    background-image: url(../img/clients/logo-c-23.png) !important;
}

#cg24{
    background-image: url(../img/clients/logo-b-24.png) !important;
}

#cg24:hover{
    background-image: url(../img/clients/logo-c-24.png) !important;
}

#cg25{
    background-image: url(../img/clients/logo-b-25.png) !important;
}

#cg25:hover{
    background-image: url(../img/clients/logo-c-25.png) !important;
}

#cg26{
    background-image: url(../img/clients/logo-b-26.png) !important;
}

#cg26:hover{
    background-image: url(../img/clients/logo-c-26.png) !important;
}

#cg27{
    background-image: url(../img/clients/logo-b-27.png) !important;
}

#cg27:hover{
    background-image: url(../img/clients/logo-c-27.png) !important;
}

#cg28{
    background-image: url(../img/clients/logo-b-28.png) !important;
}

#cg28:hover{
    background-image: url(../img/clients/logo-c-28.png) !important;
}

#cg29{
    background-image: url(../img/clients/logo-b-29.png) !important;
}

#cg29:hover{
    background-image: url(../img/clients/logo-c-29.png) !important;
}

#cg30{
    background-image: url(../img/clients/logo-b-30.png) !important;
}

#cg30:hover{
    background-image: url(../img/clients/logo-c-30.png) !important;
}

#cg31{
    background-image: url(../img/clients/logo-b-31.png) !important;
}

#cg31:hover{
    background-image: url(../img/clients/logo-c-31.png) !important;
}

#cg32{
    background-image: url(../img/clients/logo-b-32.png) !important;
}

#cg32:hover{
    background-image: url(../img/clients/logo-c-32.png) !important;
}

#cg33{
    background-image: url(../img/clients/logo-b-33.png) !important;
}

#cg33:hover{
    background-image: url(../img/clients/logo-c-33.png) !important;
}

#cg34{
    background-image: url(../img/clients/logo-0.png) !important;
}

#cg34:hover{
    background-image: url(../img/clients/logo-0.png) !important;
}

#cg35{
    background-image: url(../img/clients/logo-0.png) !important;
}

#cg35:hover{
    background-image: url(../img/clients/logo-0.png) !important;
}

.grid.main-content{
    margin-top: 90px !important;
}
.ideal-image-slider{
	height:232px;
}